Subject: Re: bug#75552: Non-committers can't keep authenticated forks updated

From: Simon Tournier <[email-masked]>
Date: Mon, 03 Feb 2025 16:43:14 +0100

Hi,

On Fri, 17 Jan 2025 at 22:44, Nicolas Graves <[email-masked]> wrote:

> I recently started a guix extension to help manage complexities of
> maintaining guix soft-forks.

[...]

> https://git.sr.ht/~ngraves/guix-stack

Oh cool!  This appears to me the right direction.  Instead of yet
another subcommand, I think this needs should be covered by an
extension, IMHO.

Cheers,
simon